.filter-header {
    display: flex;
    align-items: center;
}
.filter-header .text-input {
    display: none;

}
.filter-header.is-open .text-input{
    display: block;
}
.filter-header .date-range {
    display: none;
}
.filter-header.is-open .date-range{
    display: block;
}
.filter-header p {
    text-align: center;
    margin: 0;
    flex: 1;
}
.filter-header.is-open p {
    display: none;
}
.filter-header.is-open.date-range p {
    display: block;
}
.filter-header .filter-header__sort-icon {
    display: none;
    font-size: 15px;
}
.filter-header.is-open .filter-header__sort-icon{
    display: block;
}
.filter-header .fa-navicon,  .filter-header .filter-header__sort-icon{
    background-color: transparent;
    border: none;
    color: white;
}
.filter-header .fa-navicon{
    font-size: 21px;
    margin-left: 2px;
}
.filter-header.is-open .fa-navicon {
    color: #28a745;
}